BetaArchive Logo
Navigation Home Screenshots Image Uploader Server Info FTP Servers Wiki Forum RSS Feed Rules Please Donate
UP: 24d, 7h, 53m | CPU: 33% | MEM: 5897MB of 12227MB used
{The community for beta collectors}

Post new topic Reply to topic  [ 4 posts ] 
Author Message
 PostPost subject: NT 3.1 won't work on Pentium II        Posted: Tue Dec 11, 2007 11:54 am 
Reply with quote
I will try Windows NT 3.1 DOS portion of setup completed. But, stupid error message says:

Quote:
Setup Message
STOP: Setup cannot install on the current processor. Cannot proceed
with install.


Quite rare. Discuss this!


Top
 PostPost subject:        Posted: Tue Dec 11, 2007 11:56 am 
Reply with quote
Staff
User avatar
Offline

Joined
Thu Nov 30, 2006 6:10 pm

Posts
2639

Location
Land of The Tea.

Favourite OS
Windows 10 Pro x64
I think the least you can have for NT to work is a PIII..... (I think)

_________________
Image
| Personal site - Social links - PC setup | TF2 Game Servers |
Liking traps isn't gay, its not gay if it looks like a girl
I-i-it's n-not as if I wanted to ban you or anything. B-baka. (「・ω・)「


Top  Profile  WWW
 PostPost subject:        Posted: Tue Dec 11, 2007 11:57 am 
Reply with quote
Donator
User avatar
Offline

Joined
Sat May 12, 2007 1:05 pm

Posts
5271

Location
The Collection Book

Favourite OS
Windows & Phone
Not for this NT.

This is NT is designed for the 386, 468.

All other pentium gives this error.

NT 4 is designed for 486 and higher so....

In VPC you cant run this, i have got it running but i had to install VPC 4.1 (from the FTP) search the internet for a key to install it, and then i installed this version and i worked, but VPC 2004 and 2007 gives this error to: NT 3.1, 3.5, 3.51 (you can use some updated files for NT 3.51 to get it working, but i you only want to see the GUI, Windows 3.1 is almost the same).

_________________
Image
http://www.thecollectionbook.info
Subscribe to our Image for updates and like us on Image.

Reading Mode only, PM's possible.


Top  Profile  WWW
 PostPost subject:        Posted: Tue Dec 11, 2007 12:36 pm 
Reply with quote
Donator
Offline

Joined
Sat Sep 30, 2006 5:00 pm

Posts
3557
Run the 1st portion of NT setup, install it on a FAT partition, then boot to DOS and copy the two files in the archive below into the temporary installation source (or patch them manually). Problem solved. This only affects NT 3.1 and 3.50. 3.51 does not exhibit this problem.

http://www.winhistory.de/downloads/uptdates/NTpatches.zip

Toshua123 wrote:
I think the least you can have for NT to work is a PIII..... (I think)

Wrong. The PIII was not even available when the last "real" NT version (4.0) was released.


Top  Profile
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 




Who is online

Users browsing this forum: No registered users and 14 guests


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum

Search for:
Jump to:  

All views expressed in these forums are those of the author and do not necessarily represent the views of the BetaArchive site owner.

Powered by phpBB® Forum Software © phpBB Group

Copyright © 2006-2018

 

Sitemap | XML | RSS